[0409]
winname = WPlayer
open = Open
close = Close
exit = Exit
play = Play
delete = Delete
deleteAll = Delete All?
deleteerror = Stop playing before deleting!
timeout = Network TimeOut or Max page
playerror = Play Error
[0804]
winname = 播放器
open = 打开
close = 关闭
exit = 退出
play = 播放
delete = 删除
deleteAll = 删除全部?
deleteerror = 请先停止播放再删除
timeout = 网络超时或最后一页
playerror = 播放出错
winname = WPlayer
[property]

